> ## Documentation Index
> Fetch the complete documentation index at: https://docs.renifler.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1sitemap



## OpenAPI

````yaml https://api.renifler.io/openapi.json get /v1/sitemap/{url}
openapi: 3.1.0
info:
  title: Renifler API
  description: API endpoints - Public (/v1) and Authenticated (/technologies)
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /v1/sitemap/{url}:
    get:
      tags:
        - Scan
      operationId: get_sitemap_links
      parameters:
        - name: url
          in: path
          description: Website URL
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Cached sitemap links
        '404':
          description: Sitemap not found

````